Plugincheck Database - Review and correct Adobe Flash version for Windows, Mac 17.0.0.169 and Linux 11.2.202.457

RESOLVED FIXED

Status

Plugin Check
Database
RESOLVED FIXED
3 years ago
3 years ago

People

(Reporter: guigs [guigs] PST (please needinfo me!), Unassigned)

Tracking

Details

Summary:
As the 'Plugincheck Database' has an entry for 
Until this is corrected the inaccurate report will continue.


More information:
Adobe has released security updates for Adobe Flash Player for Windows, Macintosh and Linux.  These updates address vulnerabilities that could potentially allow an attacker to take control of the affected system. 


Note:
All Affected versions: 
Adobe Flash Player 17.0.0.169 and earlier versions
Adobe Flash Player 13.0.0.281 and earlier 13.x versions
Adobe Flash Player 11.2.202.457 and earlier 11.x versions


Latest: 
Windows and Macintosh  Adobe Flash Player 17.0.0.188
Adobe Flash Player Extended Support Release 13.0.0.289 
Linux Adobe Flash Player 11.2.202.460

Security bulletin url
https://helpx.adobe.com/security/products/flash-player/apsb15-09.html
An admin already made this change on 5/12/2015 for Windows and Mac

Changed versions for Linux and the Adobe Flash Extended release versions
ESR Adobe Flash Player 13.0.0.281-> vulnerable
Adobe Flash Player Extended Support Release 13.0.0.289 -> latest
 
Linux Adobe Flash Player 11.2.202.457 -> vulnerable
Linux Adobe Flash Player 11.2.202.460 -> latest

Notified #moc and are prepared.
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.